#connectedCommunities .cycle /*containers of the cycles - use an id for different sized/coloured cycles on same page*/
{
	height:100px;/*height and width must be the same as image size*/
	width:150px;
	margin:20px auto 10px auto;
	padding:0px 0px 0px 0px;
	overflow:hidden;
}

#connectedCommunities .cycle img /*images within the cycles*/
{
	
	/*max-height:100px;
	max-width:100px;*/

}
#twitter
{
	height:180px;
	overflow:hidden;
}
#twitter .tweet_list
{
	height: 135px /*180px*/;
	overflow:hidden;	
}
#twitter .tweet_list > div
{
	height:180px;	
	overflow:hidden;
	color:#666;
}
#twitter .tweet_list > div .tweet_avatar
{
	display:none;
}

#twitter p.loading{
	position:relative;
	top:-120px;
	}

